# Homeworks

## TODO
Read "C programming language" by Kernighan & Ritchie

## Lesson 01

## Lesson 02

## Lesson 03

## Lesson 04

1. Write programm calculating & printing 20 first Fibonacchi numbers
1. Write programm printing last 10 numbers from 100 (100, 99,...)
1. Write programm calculating & printing 10 first odd numbers
1. Write programm calculating & printing 10 first even numbers

each programm 2 points